[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.LoadFromResourceName

## Declaration

Source position: graphics.pp line 1637

`public procedure TCustomIcon.LoadFromResourceName(`
`Instance: THandle;`
`const ResName: String`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.